<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Cartes Cadeaux – Peaky Blinders La Boutique</title>
</head>
<body>
    <header>
        <div class="logo">
            <a href="index.html"><img src="images/logo_menu.png" alt="logo menu" width="60"
            height="60"></a> 
        </div>
        <nav>
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li>
                    <a href="#">Bérets et Chapeaux</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Vêtements</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Accesoires</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Bijoux & Montres</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li><a href="#">Sacs</a></li>
                <li><a href="giftcards.html" class="active_giftcards">Cartes Cadeaux</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul> 
        </nav>
        <div class="icons">
            <a href="#"><img src="images/icon1.png" alt="icon search" width="35" height="35"></a>
            <a href="#"><img src="images/icon2.png" alt="icon panier" width="35" height="35"></a> 
        </div>
    </header>
    <hr>
    <section>
        <div class="main_giftcards">
            <div class="giftcards_desc">
                <div class="giftcards_desc_title">
                    <p>Cartes Cadeaux</p>
                </div>
                <div class="giftcards_desc_text">
                    <p>Vous souhaitez offrir un cadeau, mais vous ne savez pas quoi ? Offrez-leur le cadeau de leur choix avec une carte-cadeau Peaky Blinders La Boutique.</p><br><br>
                    <p>Les cartes-cadeaux sont envoyées par e-mail et contiennent les instructions nécessaires pour réaliser un paiement. Nos cartes-cadeaux n'ont pas de frais de traitement supplémentaires.</p>
                </div>
            </div>
            <hr id="reduce">
            <div class="filter">
                <div class="filter_items">
                    <label id="tri" for="cat">TRIER PAR</label>
                    <select name="cat" id="cat">
                        <option value="manual" selected="selected">En vedette</option>
                        <option value="best-selling">Meilleures ventes</option>
                        <option value="title-ascending">Alphabétique, de A à Z</option>
                        <option value="title-descending">Alphabétique, de Z à A</option>
                        <option value="price-ascending">Prix: faible à élevé</option>
                        <option value="price-descending">Prix: élevé à faible</option>
                        <option value="created-ascending">Date, de la plus ancienne à la plus récente</option>
                        <option value="created-descending">Date, de la plus récente à la plus ancienne</option>
                    </select>
                </div>   
                <div class="filter_number">
                    <p>4 produits</p>
                </div>
            </div>
            <hr id="reduce2">
            <div class="cards_list">
                <div class="cards_1">
                    <div class="cards_photo">
                        <img src="images/cards_1.jpeg" alt="20 euros" width="343" height="243">
                    </div>
                    <div class="cards_title">
                        <p>Carte-cadeau Bronze Peaky Blinders</p>
                    </div>
                    <div class="cards_price">
                        <p>€20,00</p>
                    </div>
                </div>
                <div class="cards_2">
                    <div class="cards_photo">
                        <img src="images/cards_2.jpeg" alt="40 euros" width="343" height="243">
                    </div>
                    <div class="cards_title">
                        <p>Carte-cadeau Argent Peaky Blinders</p>
                    </div>
                    <div class="cards_price">
                        <p>€40,00</p>
                    </div>
                </div>
                <div class="cards_3">
                    <div class="cards_photo">
                        <img src="images/cards_3.jpeg" alt="80 euros" width="343" height="243">
                    </div>
                    <div class="cards_title">
                        <p>Carte-cadeau Or Peaky Blinders</p>
                    </div>
                    <div class="cards_price">
                        <p>€80,00</p>
                    </div>
                </div>
                <div class="cards_4">
                    <div class="cards_photo">
                        <img src="images/cards_4.jpeg" alt="100 euros" width="343" height="243">
                    </div>
                    <div class="cards_title">
                        <p>Carte-cadeau Bronze Peaky Blinders</p>
                    </div>
                    <div class="cards_price">
                        <p>€100,00</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="pre-footer">
            <div class="pre-footer_item1">
                <div class="pre-footer_item1_photo">
                    <img src="images/item1.png" alt="livraison offerte" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Livraison Offerte Partout en France et Europe</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Ne payez que pour ce que vous acheter. Peaky Blinders : La Boutique offre la livraison partout en France et en Europe.</p> 
                </div>      
            </div>
            <div class="pre-footer_item2">
                <div class="pre-footer_item2_photo">
                    <img src="images/item2.jpg" alt="satisfait ou remboursé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Satisfait ou Remboursé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Une fois la réception du colis confirmée vous disposez de 30 jours pour nous retourner votre commande si celle-ci ne convient pas.</p> 
                </div>      
            </div>
            <div class="pre-footer_item3">
                <div class="pre-footer_item3_photo">
                    <img src="images/item3.png" alt="service client" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Service Client à votre écoute</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p><strong>Des questions ?</strong> Nous sommes là pour y répondre 7/7 <strong>jours</strong></p> 
                </div>      
            </div>
            <div class="pre-footer_item4">
                <div class="pre-footer_item4_photo">
                    <img src="images/item4.png" alt="paiement sécurisé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Paiement sécurisé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Peaky Blinders : La Boutique vous garantit la sécurisation des transactions graĉe à son cryptage SSL et le protocole HTTPS de son site. Ainsi <strong>tout paiement se fait en toute sécurité</strong> </p> 
                </div>      
            </div>
        </div>
    </section>

    <footer>
        <div class="footer_top">
            <div class="footer_box">
                <div class="footer_box1">
                    <div class="footer_box_title">
                        <p>Les Garanties Peaky Blinders : La Boutique</p>
                    </div>
                    <div class="footer_box_text">
                        <a href="#">FAQ - Foire à Questions</a> 
                        <a href="#">Conditions générales d'utilisation</a> 
                        <a href="#">Conditions générales de vente</a> 
                        <a href="#">Mentions légales</a> 
                        <a href="#">Politique de confidentialité</a> 
                        <a href="#">Politique de remboursement</a> 
                    </div>
                </div>
                <div class="footer_box2">
                    <div class="footer_box_title">
                        <p>Livraison Gratuite France</p>
                    </div>
                    <div class="footer_box_text">
                        <p>Peaky Blinders  : La Boutique offre la livraison partout en France. Profitez-en que vous soyez à : Paris, Marseille, Lyon, Grenoble, Nice, Lille, Bordeaux, Aix-en-Provence, Toulouse, Nantes, Amiens, Rennes...</p>
                    </div>
                </div>
                <div class="footer_box3">
                    <div class="footer_box_title">
                        <p>Newsletter</p>
                    </div>
                    <div class="input_group">
                        <input type="email" name="email" id="email" value="" placeholder="Adresse e-mail" required="">
                        <button type="submit" name="subscribe" id="subscribe">S'INSCRIRE</button>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="footer_bottom">
            <div class="footer_left">
                <p>© 2021, <a href="/" title="">Peaky Blinders La Boutique</a></p>
            </div>
            <div class="footer_right">
                <img src="/images/icon_1.png" alt="icon AMEX" width="36" height="22">
                <img src="/images/icon_2.png" alt="icon iPay" width="36" height="22">
                <img src="/images/icon_3.png" alt="icon Mastercard" width="36" height="22">
                <img src="/images/icon_4.png" alt="icon PayPal" width="36" height="22">
                <img src="/images/icon_5.png" alt="icon Visa" width="36" height="22">
            </div>
        </div>
    </footer>
</body>
</html>
